@charset "utf-8";
/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1.subheadgrey {
	font-size: 16px;
	font-style: normal;
	color: #B3B3B3;
	text-align: left;
}
.content {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	text-align: left;
	margin-right: 20px;
}
.content_bigger {
	font-size: 13px;
	color: #666666;
	font-weight: bold;
	text-align: left;

}
img.img_left {
  padding: 4px;
  margin: 0 7px 0 0;
  float: left;
}
img.img_right {
  padding: 4px;
  float: right;
}
a:link, a:active { 
	color: #FF6600;
	text-decoration: none;
}
a:visited	{ color: #FF6600; text-decoration: none; }
a:hover	{ color: #FF6600; text-decoration: underline; }